*{
margin:0px;
padding:0px;
}

body{
font-family:Tahoma,Arial,Helvetica,sans-serif;
}

p{
margin:0 0 1em;
line-height:1.5em;
}

ul, ol{
margin:0.5em 0 1em 2em;
}

a, a:link{
color:#2e9eda;
}
a:hover{
color:#8ae7fa;
cursor:pointer;
}

h1,h2,h3,h4,h5,h6{
margin:0 0 0.6em;
}
h1,h4,h6{
color:#0e6c9e;
}
h1{
font-size:20px;
font-weight:normal;
}
h2{
font-size:18px;
font-weight:normal;
}
h3{
font-size:16px;
font-weight:bold;
font-style:italic;
}
h4{
font-size:14px;
font-weight:bold;
font-style:italic;
}
h5{
font-size:12px;
text-decoration:underline;
}
h6{
font-size:11px;
font-weight:bold;
text-decoration:underline;
}

#container{
min-width:900px;
}

#header{
height:200px;
background:url(f068_header-repeat.gif) repeat-x 0px 100px;
position:relative;
margin:0 0 40px;
}

#site-name{
font-size:24px;
font-weight:bold;
padding:10px 0px 0px 20px;
}
#slogan{
color:#434343;
font-size:18px;
font-style:italic;
padding:10px 0px 0px 50px;
}

#menu1{
position:absolute;
right:6%;
top:90px;
height:47px;
background:url(f068_menu1.gif) repeat-x 0px -47px;
float:left;
}
#menu1 ul{
list-style:none;
margin:0px;
padding:0px 0px 0px 40px;
height:47px;
background:url(f068_menu1.gif) no-repeat 0px 0px;
}
#menu1 li, #menu1 a, #menu1 a span{
height:40px;
float:left;
}
#menu1 li{
list-style:none;
margin-left:-20px;
}
#menu1 a{
position:relative;
z-index:1;
color:#fff;
font-size:16px;
line-height:40px;
text-decoration:none;
}
#menu1 .left{
background:url(f068_menu1.gif) no-repeat 0px -141px;
padding:0px 0px 0px 22px;
}
#menu1 .right{
background:url(f068_menu1.gif) no-repeat right -141px;
padding:0px 22px 0px 0px;
}
#menu1 a:hover{
background:url(f068_menu1.gif) repeat-x 0px -94px;
z-index:2;
}
#menu1 a:hover .left{
background-position:0px -188px;
}
#menu1 a:hover .right{
background-position:right -235px;
}
#menu1 #menu1-end{
background:url(f068_menu1.gif) no-repeat right -282px;
height:47px;
width:50px;
}

#col-left{
width:20%;
float:left;
margin:0 0 40px;
border-right:1px solid #303030;
border-collapse:collapse;
}
#col-mid{
margin:0 0 40px 20%;
border-left:1px solid #303030;
border-collapse:collapse;
}

.block{
padding:20px;
margin:0 0 20px;
}
.block-title{
border-bottom:#8ae7fa 1px solid;
color:#0e6c9e;
font-size:14px;
font-style:italic;
font-weight:bold;
margin:0 0 12px;
}

#footer{
clear:both;
margin:0px 0px 50px;
padding:10px 20px;
border:solid #303030;
border-width:3px 0px;
}

#news .newscont a{
text-decoration:none;
}
#news .archnews{
font-weight:bold;
}
